Subject: colorstruck again!

From: Ranjit Bhatnagar <[email-masked]>
Date: Sat, 6 Nov 1999 18:52:16 -0800 (PST)

"I haven't been playing as long as everyone else, but I
	can't remember a time when a toponym turned out to be
	correct." - EZ

Ah, but I can!  May '98.  It was unseasonably chilly, as
I recall, and a distinct odor of forboding was in the air...
we were poor then, but we didn't know we were poor...
I can remember it as if it were last year... Elliott, or was
it Elizabeth... anyway, Elliott suddenly burst out with

	gosport, n. -- a flexible speaking tube for communication between
	    separate cockpits of an airplane.

and when the dust settled and we all regained our composure,
he explained:

	"Gosport" was carefully chosen for its implausible meaning,
	opaque etymology (from Gosport, England), and dense lexical
	neighborhood (gosling, GOSPLAN, sport, Go, port, etc.).

Ah, those were the days.

	- ranjit

-- 
I love watching the 10:00 news because I can let the pilot of my cranium 
leap out of the cockpit of his little cerebral plane and parachute safely 
into a nice comfy pillow.  Feed me candy.  Newscandy.     -- Lleah Vverre